<?php

class Test extends CI_Controller {

    public function __construct()
    {
        // $this->load does not exist until after you call this
        parent::__construct(); // Construct CI's core so that you can use it

        $this->load->model('at-admin/Security','security_model');
        $this->load->model('at-admin/Activity','activity_model');
    }
    public function index($word) {
        echo $word;
    }

}
